SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000132SiT!i18npublic2008-07-22 12:482008-11-21 17:26
Reporterivan 
Assigned Toivan 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000132: Browse pages use ABC navigation
DescriptionNot all languages use the latin alphabet so we shouldn't rely on A,B,C... links for browse navigation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000149)
ivan (administrator)
2008-11-03 12:03

Fixed in svn trunk r4127 and r4128

- Issue History
Date Modified Username Field Change
2008-07-22 12:48 ivan New Issue
2008-11-03 11:49 ivan Status new => assigned
2008-11-03 11:49 ivan Assigned To => ivan
2008-11-03 12:03 ivan Note Added: 0000149
2008-11-03 12:03 ivan Status assigned => resolved
2008-11-03 12:03 ivan Resolution open => fixed
2008-11-03 12:03 ivan Fixed in Version => 3.40
2008-11-03 12:03 ivan Target Version => 3.40
2008-11-21 17:26 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker